@charset "utf-8";
/* CSS Document */

#codigoIframe{
	font-size: 0.6em;
    line-height: normal;
    width: 45%;
    display: block;
    text-align: center;
    margin: 0 auto;
	
}

@font-face {
     font-family: digital-7;
     src: url('digital_7/digital-7 (mono).ttf');
}

@font-face{
	font-family: hacker2;
	src: url("hacker2.ttf");
}


#video{
	margin: 0 auto;
	margin-top: 20px;
	margin-bottom: 20px;
	height: 350px;
	width: auto;
	display: block;
}



body{
	background-color: #353535 !important;
	background-repeat: repeat;
	background-position: top left;
	color: white !important;
	overflow: auto!important;
}

#configuracoes{
	margin-top: 300px;
}


#configuracoes p{
	font-size: 1.2em;
    text-align: center;
}

#itensDaTela{
	display: block !important;
}

#jogo_tudo{
	display: none;
}

.overflowhidden{
/*	overflow: hidden;*/
}


.fundobinario{
	background-image: url("../arquivos-escape/tema.jpg")  !important;
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	/*overflow: hidden;*/
}


#identificacaoJogador{
	height: 100vh;
	width: 100%;
	padding-top: 30vh;
	background-color: #B3B3B3;
	background-image: url("../fundo.jpg");
	
}


#grupoIdentificacao{
	width: 400px;
	margin: 0 auto;
	padding: 60px;
	border:thin black solid;
	border-radius: 20px;
	background-color: #888888;
}

#grupoIdentificacao input{
	width: 100%;
	margin-bottom: 15px;
}

#msgIdentificacao{
	font-size: 1.5em;
	text-align: center;
	color: black;
}

#btn-confirmarJogador{
	margin: 0 auto;
}

#painel{
	width: 90%;
	position: relative;
	margin: 0 auto;
}

#btnStart{
	display: block;
cursor: pointer;
margin: auto;
	max-width: 200px;
	max-height: auto;
}


#gifCarregamento{
	display: none;
	opacity: 0.4;
    width: 640px;
	height: 360px;
    position:absolute;
    top:50%;
    left:50%;
    margin-top:-180px;
    margin-left:-320px;
	z-index: 1;
	
}


#time{
	font-family: digital-7;
	font-size: 5.5em;
	text-align: center;
	margin-bottom:-10px;
	margin-top: 10px;
	
}



#inputs1, #inputs2, #inputs3, #inputs4, #inputs5, #inputs6{
	display:none;
	margin-bottom: 30px;
	
}


.simples{
	display: none !important;
}

#caixaDeMensagens{
	font-size: 1.9em;
	text-align: center;
	margin: 0 auto;
	margin-bottom: 30px;
	margin-top: 30px;
	width: 60%;
}


#blocoSenhas{
	width: min-content;
	display: block;
	margin: 0 auto;
}

#senhaAtual{
	text-align: center;
}


button{
	margin: 0 auto;
    display: block;
    margin-top: 5px;
}


#btn-confirmar, #btn-confirmar2, #btn-confirmar3, #btn-dica{
	margin: 0 auto;
    margin-top: 10px;
}


#iframe{
	width: 62%;
	margin: 0 auto;
	margin-bottom: 20px;
	margin-top: 0px;
	margin-left: 6%;
	height: 70vh;
	display: none;
	border: 0;
	float: left;
	border-radius: 17px;
}


#plaquinha{
	
	
	width: 49%;
    max-width: 500px;
	
	
	margin: 0 auto;
	margin-bottom: 20px;
	margin-top: 50px;
	margin-left: 23%;
	height: 70vh;
	display: none;
	border: 0;
	float: left;
}

#plaquinha img{
 height: auto;
	width: 100%;
	 -webkit-transform: rotate(-11deg);
   -ms-transform: rotate(-11deg);
    transform: rotate(-11deg);
}

#plaquinha button{
	
}

#conjuntoBtnsPlaquinhas{
	width: 60%;
	display: block;
	margin: 0 auto;
	margin-top: 70px !important;
}

#plaquinha button {
  background-color: #E80D0D;
  border: none;
  color: white;
  padding: 5px 10px;
  text-align: center;
  font-size: 1.3em;
  margin: 4px 2px;
  opacity: 0.6;
  transition: 0.3s;
  display: inline-block;
  text-decoration: none;
  cursor: pointer;
	
}

#plaquinha button:hover {opacity: 1}


#itensDireita{
	width: 32%;
	margin: 0 auto;
	margin-bottom: 20px;
	margin-top: 0px;
	height: 70vh;
	display: none;
	border: 0;
	float: right;
	font-size: 1em;
}

			#pontos{
					font-family: digital-7;
					font-size: 3.5em;
					text-align: center;
					margin-bottom:-10px;
					margin-top: 30px;
					}
				
				#caixaDeMensagens{
				
					
				}
				
				
				
				
				#imgBinario{
					height: 450px;
					width: auto;
					display: inherit;
					margin: 0 auto;
					margin-top: 20px;
					margin-bottom: 20px;
				}
				
			/*	#entradaChaveDigital3{
					width: 400px !important;
				}*/
				
				#entradaChaveDigital1, #entradaChaveDigital2{
					    display: block;
					margin: 0 auto;
				}

#msg0{
	font-size: 2em;
	margin: 20px auto;
	display: block;
	width: 50%;
	margin-top: 40px;
	margin-bottom: 30px;
	text-align: center;
}




@media screen and (max-width: 800px) {
	body{
		font-size:1.1em !important;
	}
	
	
	#caixaDeMensagens, #msg0 {
		font-size: 1.1em !important;
		width: 90%;
	}
	
	#time{
		font-size: 4em !important;
	}
	
	#configuracoes{
    margin-top: 150px !important;
    padding: 30px;
	}
	
	
	#itensDireita{
		height: auto;
		width: 90%;
		margin-left: 0;
		margin-right: 0;
		margin: 0 auto !important;
		float: none;
	}
	
	#iframe{
		height: 85vh;
		width: 85%;
		margin-left: 0;
		margin-right: 0;
		margin: 0 auto;
		float: none;
	}
	
	#painel{
		width: 100%;
		margin: 0 auto !important;
	}
	
	#plaquinha {
	
	margin-top:10px;
	margin-left: 0;
	width: 100%;
		height: auto;
	}
	
	#imgPlaquinha{
		height: auto !important;
		width: 100%;
		
	}
	
	
	
}


@media screen and (max-width: 1300px) {
	#plaquinha{
    margin-left: 7% !important;
	}

}
